/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Quicken Interchange Format (QIF) n'étant pas standardisé, certaines banques fournissent leurs informations sous différents formats.\nLes options QIF proposent une solution pour traiter les éventuelles incohérences.";

/* No comment provided by engineer. */
"Show QIF Options" = "Afficher les options QIF";

